@media print {
  .navbar { display: none }
  .goto { display: none }
}

body {
 background: #ffffff;
 color: #000000;
 margin: 10px auto 0;
 width: 700px;
 padding: 0 10px;
}

.navbar {
 color: #000000;
 background: #ffddaa;
 padding: 2px;
 border-width: thin;
 border-style: none none solid none;
 border-color: #ffbb99;
 font-family: Tahoma,Verdana,Arial,Helvetica,Geneva,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
 font-family: Tahoma,Verdana,Arial,Helvetica,Geneva,sans-serif;
 margin-bottom: 0;
}

.nolead { margin-top: 0; }

.hl { 
 background: #ffff99;
}

.greenborder {border: 1px solid green;} /* just borders to see it */
#header {height: 82px; overflow: hidden; position: relative;}
#header[id] {display: table; position: static;}

#icon { float: left; margin: 0 15px 0 0;}

#title1 {position: absolute; top: 50%;} 
#title1[id] { display: table-cell; vertical-align: middle; position: static;}

#title2 {position: relative; top: -50%;}
#title2[id] {position: static;} 

#clearit {clear: both;}

#screenshot {
margin: 15px 0 0 20px;
}

.dim {
 color: #666666;
}

.sm-grey {
 font-size: xx-small;
 color: #999999;
}

.hebrew-big {
 font-size: xx-large;
 font-family: David,'Times New Roman',serif;
}

.hebrew {
 font-family: David,'Times New Roman',serif;
}

.hebrew-big-ltr {
 font-size: xx-large;
 font-family: David,'Times New Roman',serif;
 direction: ltr;
 unicode-bidi: bidi-override;
}

.hebrew-ltr {
 font-family: David,'Times New Roman',serif;
 direction: ltr;
 unicode-bidi: bidi-override;
}

A:hover { 
 color: red;
 text-decoration: underline;
}

.welcome {
 font-size: small;
 font-family: Arial,Helvetica,Geneva,sans-serif;
 border: solid;
 border-width: thin;
 border-color: red;
 padding: 10px;    	
}

.welcome:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}

.tiny {
 font-size: x-small;
 font-family: Arial,Helvetica,Geneva,sans-serif;
}

.box {
 border: solid;
 border-width: thin;
}

.today {
 border: solid;
 border-width: thin;
 border-color: red;
}

.fpsubhead {
 font-family: Verdana,Arial,Helvetica,Geneva,sans-serif;
}

.fpgreeting {
 font-weight: bold;
 font-style: italic;
 color: #c96;
}

.cal p {
 margin-top: 0;
}
